/* Access Denied */
#access_denied fieldset {
	margin-bottom: -2px;
	border-top: 0 none;
}
#access_denied .loginoptions div a.thickbox {
	margin-bottom: 27px;
}
#content #access_denied .loginoptions label {
	width: 90%;
}
#access_denied .field label {
	float: left;
	width: 15%;
	font-weight: bold;
}
#access_denied .field .text {
	width: 79.5%;
	float: right;
}
#access_denied .loginoptions {
	margin-left: 20%;
}
#content #access_denied .field .button {
	margin-left: 20%;
}

/* Subscribe + registration */
.subscribe_options h2 {
	margin-bottom: 0;
	padding: 4px 10px;
	font-weight: bold; 
	font-size: 1em;
	line-height: 17px;
	background-color: #000;
	color: #fff;
}
.subscribe_options {
	zoom: 1;
	margin-bottom: 20px;
}
/*:hack:ie7+6 haslayout fix*/
.subscribe_options:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
.subscribe_options .subscribe_box {
	background-color: #eee;
	float: left;
	width: 308px;
	border: 1px solid #ccc;
}
.subscribe_options .end_box {
	float: right;
}

.subscribe_options div p {
	margin: 0;
	border: 1px solid #fff;
	border-bottom: 1px solid #ccc;
	padding: 3px 5px 4px 5px;
	min-height: 57px;
	_height: 57px;
}
.subscribe_options .subs_link {
	min-height: 1px;
	_height: 1px;
	margin: 0;
	border: 1px solid white;
	padding: 3px 5px 4px 5px;
}
.subscribe_options .subs_link a {
	background: url(/magazine/graphics/list_style1.gif) no-repeat left;
	padding-left: 10px;
	font-weight: bold;
	font-size: .923em;
	text-decoration: none;
}
.subscribe_options .subs_link a:hover {
	text-decoration: underline;
}
.subscribe_options ul {
	margin: 10px 6px 20px;
}
